<?
############################################
# Создание скрипта: Manlix SW              #
# Имя скрипта: Manlix SW Mail Form         #
# Версия скрипта: 0.2                      #
# Статус: Бесплатный скрипт                #
# Требования: PHP4                         #
# Дата создания скрипта: 30 марта 2002 год #
# Страница:  http://manliks.ru/manlix      #
############################################
#         Читай файл HowToUse.htm          #
############################################
include ("templates/top.htm");
if ($send == "")
{
include ("templates/form.htm");
}
if ($send != "")
{
if ($name == "" or $from == "" or $to == "" or $subject == "" or $message == "")
{
include ("templates/error.htm");
$error = " ";
}
if ($error == "")
{
$headers  = "MIME-Version: 1.0\r\n";
$headers .= "Content-Type: text/html; charset=windows-1251\r\n";
$headers .= "Date: ".date("m.d.Y (H:i:s)",time())."\r\n";
$headers .= "From: $name <$from>\r\n";
$headers .= "X-Mailer: Manlix SW Mail Form v0.2\r\n";
mail($to,$subject,$message,$headers);
include ("templates/okey.htm");
}
}
include ("templates/bottom.htm");
?>